### Constructor

# Phosh Call new

#### Declaration [src]

    PhoshCall*
    phosh_call_new (
      PhoshCallsDBusCallsCall* proxy
    )

#### Description

No description available.

#### Parameters

`proxy`

  Type: `PhoshCallsDBusCallsCall`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshCall`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.